package net.northking.cctp.executePlan.dto.planTask;

import net.northking.cctp.executePlan.db.entity.AtuPlanTask;

public class AtuPlanTaskExtendDto extends AtuPlanTask {

    private String planId;

    private String planName;

    public String getPlanId() {
        return planId;
    }

    public void setPlanId(String planId) {
        this.planId = planId;
    }

    public String getPlanName() {
        return planName;
    }

    public void setPlanName(String planName) {
        this.planName = planName;
    }
}
